﻿@charset "utf-8"; 
.table td, .table th {vertical-align:middle}
.common-main p{padding-bottom:5px;font-size:16px}
.newslist-1 li .news-text, .newslist-1 li .news-title,.news-con,.news-title,.hot-pro .pro-intro{word-break:break-word}
.side-news ul .news-img img{object-fit:contain}
.about{background:url('/js/32970/about.jpg') no-repeat;background-size:100%}
.about:before {opacity:.65}
.ind-item img{object-fit:contain;background:#fff}
.foot-l .foot-u p,.foot-l .foot-u p a{color:#fff}
.ind .ind-wrapper {width:100%}
.ind-item ul {display:inline-block;text-align:left}
.foot-l .foot-u p, .foot-l .foot-u p a {color:#fff !important;font-size:14px !important}
.firstRow p {text-align:left}
.pro-review .pro-preview-right article{margin-right:0}
@media(min-width:769px){
.head-nav li .LiLevel1{position:relative}
.head-nav li .LiLevel1 ul{position:absolute;top:0;left:100%;display:none}
.head-nav li .LiLevel1:hover ul{display:block}}
.xyz12,.head-nav>ul .submenu,.LiLevel1 ul,.ind-item:hover,.hot-pro ul li:hover,.hvr-bounce-to-right-y:before,.news,.pro-detail .random-pro ul li:hover,.common-link .prev,.head{background:#fff}
.common-more-btn-y,.hvr-bounce-to-right:active, .hvr-bounce-to-right:focus, .hvr-bounce-to-right:hover,.about-title,.search-input .stbn,.foot-title,.head-nav>ul .submenu a:hover,.common-link .next a,.foot-right,.head-nav>ul>li .inmenu_1, .head-nav>ul>li:hover>a{color:#fff}
.common-more-btn-y{border-color:#fff}
.xyz12{border:1px solid #999}
.news ul li{background:#f3f3f3;box-shadow:0 5px 10px rgb(0 0 0 / 40%)}
.news ul li:hover .more-btn{background:#000;color:#fff}
.search-box{background:#f3f3f3}
.foot-cate ul li a, .foot-nav ul li a{color:#fff;opacity:1}
.common-side .title{background:#000;color:#fff}
.side-about .LocalCurrent a,.side-cate li a:hover{color:#000}
.side-cate>ul>li .sub-menu{display:block !important}
.side-cate>ul>li i{display:none}
.side-cate>ul>li>a{font-weight:600;font-size:20px}
.side-cate .LiLevel2 a{padding-left:0}
.prolist-1 li:hover .pro-info{background:#f3f3f3}
.pro-checked{outline-color:#999}
.common-pages a:hover,.compare-panel .button-area .contact-button,.common-pages span.ctxt{background:#000}
.side-about .item:hover a:after,.side-about .LocalCurrent a:after{border-left-color:#000}
.side-news ul li:hover .news-title,.side-about .item:hover a{color:#000}
.banner-title{color:#fff}
.send-inquiry .send-btn:hover,.pro-detail .title span{border-color:#000}
.send-inquiry .inquiry-form input:focus, .send-inquiry .inquiry-form textarea:focus{border-color:#000}
.hvr-bounce-to-right-y:before{background:#000}
.pro-review .pro-preview-right .btn-list .btn, .pro-review .pro-preview-right .btn-list .pdown2{background:#fff;border:1px solid #000}
a.LayImAhrefNode{background:#fff;border:1px solid #000}
.pro-review .pro-preview-right .btn-list .btn:hover, .pro-review .pro-preview-right .btn-list .pdown2:hover{background:#000;border:1px solid #000;color:#fff}
.pro-review .pro-preview-right .btn-list .btn:hover span, .pro-review .pro-preview-right .btn-list .pdown2:hover span{color:#fff}
.side-cate li a:hover{color:#000}
a.LayImAhrefNode:hover{background:#000;color:#fff}
.preview-container .thumbnail-box .list ul .item-cur{border-color:#000}
@media (min-width:769px){.foot-cate, .foot-code, .foot-nav{padding-left:0;max-width:180px}
.foot-l{justify-content:space-around}
.foot-u p{width:50%;float:left}
.foot-u p:first-child{width:100%}
.foot-item:first-child{width:auto;max-width:550px}}
@media (max-width:1280px) and (min-width:769px){.foot-list .common-wrapper{width:100%}}
section.ind{background:#EBE9E1}
.ind-item a,.ind-item .tit{color:#000}
.home-container .about-img i{display:block;box-sizing:border-box;height:450px}
.home-container .company-advantage .pro-list>li>a span{text-align:center}
footer .footer-top{flex-wrap:wrap}
@media(min-width:769px){.home-container .news-product .news-content .ircn{min-height:58px}
.home-container .about-wrap>div{padding:70px 0}
header nav ul .submenu li ul {position:absolute;display:none;top:0;left:100%;width:400px;background:#fff}
header nav ul .submenu li:hover ul{display:block}
header nav ul .submenu li ul a{color:#fff}
header nav ul .submenu li ul li:hover a{background:#fcb026 !important}
footer .footer-top .footer-nav{width:250px}}
.home-container .video{display:none}
footer .footer-top .footer-intro .logo{margin:0}
footer .footer-top .footer-intro .logo img {max-height:inherit}
.home-container .company-advantage .advantage-list li p{display:block}
.home-container .news-product{background-image:url(/js/32970/newprobg.jpg)}
.home-container .hot-product{background-image:url(/js/32970/hotprobg.jpg)}
header nav,header nav ul .submenu li {background:#fff}
header nav ul .inmenu_1,header nav ul>li:hover>a {color:#fcb026}
.home-container .about-img i lite-youtube{height:100%;max-width:100%}
.home-container .news-list li {width:23.5%;flex-basis:23.5%;display:block;background:#fff}
.home-container .news-list li>a {width:100%;height:0;position:relative;padding-bottom:100%}
.home-container .news-list li>a img {width:100%;height:100%;position:absolute;top:0;left:0;object-fit:contain}
.home-container .news-list .news-content {width:100%}
@media (max-width:960px){.home-container .news-list li{width:48%;flex-basis:48%}}
@media (max-width:768px){.home-container .news-product .news-content .ircn a{display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}}
header .header-top #xyz .xyz12 ul li a {color:#000}
header .header-top #xyz .xyz12 span{margin-right:0}
header .header-top #xyz .xyz12 ul .bk{background:#fff}
.prolist-content{width:100%}
@media (min-width:1025px){.prolist-content .kche-t167 .kche-t167-img {width:auto;max-width:40%;}
.prolist-content .kche-t167 .kche-t167-info {width:60%;flex:1;}}